Subject: RE: Metering Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Dec 2001 10:01:58 -0800 (PST)

Just to be clear.  I didn't represent that I'd contact the UDCs. I'm still not clear on a) what the issues are b) what it is the UDCs AREN'T doing and c) what if anything has happened from CSC's end that might be complicating the issue.  Until we get clear on the issues, I'm not prepared to contact the UDCs.
 
Best,
Jeff

-----Original Message----- 
From: [email-masked] 
Sent: Fri 12/21/2001 11:01 AM 
To: Dasovich, Jeff 
Cc: Apollo, Beth; [email-masked]; [email-masked]; [email-masked] 
Subject: Metering Issues

Feedback below on metering issues raised by the UDCs.  The list is a high
level representation of some of the issues resulting from the 6/01
re-Dasring process, some of which have since been resolved.  For
clarification, I have added notes (in blue) from a review of the issues
with Beth Apollo and Dionn Williams.

Please call me at 713.822.3753 if you need additional input.

Maggie Brown
----- Forwarded by Margaret Brown/TMG/CSC on 12/21/01 10:31 AM -----
                                                                                                              
                    Margaret                                                                                  
                    Brown                To:     [email-masked]                                        
                    /TMG/CSC             cc:     Teresa D Carroll-Childers/TMG/CSC@CSC, Dionne L              
                                         Williams/TMG/CSC@CSC, Patricia G Priestley/TMG/CSC@CSC               
                    12/21/01             Subject:     Metering Issues                                         
                    08:53 AM                                                                                  

Current metering issues provided by Dionne Williams:

Meters installed without phone lines per Enron's direction (thus unable to
read) --  focus was on getting meters installed, will quantify by 1/1/02
(est. ~200 at this time)
Posting data on account numbers that maybe different than what the UDC
displays (causing MADENs) -- has been resolved
Inability to respond to MADENs in a timely manner -- MADEN is a
notification of a problem, will quantify by 1/1/02 (est. increase from 3 to
~100) , have increased staff to address workload increase.
Meter Installations taking priority over meter maintenance (per Enron's
direction initially.  This was changed first of November, thus Mario
dedicated one of his installers for maintenance. However, he is still
unable to respond to the maintenance calls in a timely manner)

Recap of Teressa Carroll-Childer's discussion with Jeff Dasovich at noon
yesterday:

Jeff was getting response back from the UDCs re metering issues
He was going to contact Dionne Williams directly to obtain feedback in
order to respond (Dionne has not heard from him)
Jeff was going to follow up with the UDCs yesterday

Let me know if we can do anything else to assist at this time.